star
----

Draw an n-pointed star, centered at x,y.

Options
^^^^^^^
.. include:: /args/expansion.rst

.. include:: /args/xy.rst

inner_radius
  default: 0

  the distance from the center of the star to the inner circle of its points. Supports :doc:`/units`.


outer_radius
  default: 0

  the distance from the center of the star to the outer circle of its points. Supports :doc:`/units`.


angle
  default: 0

  the angle at which to rotate the star


.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^
